Bug 9235 - Удалить db4.3-utils из зависимостей
: Удалить db4.3-utils из зависимостей
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdb4.3-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-12 20:42 by
Modified: 2006-04-08 13:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-12 20:42:08
В результате обсуждения бага #4666 предлагается убрать из зависимостей пакет
db4.3-utils.
Steps to Reproduce:
1. rpm -qR libdb4.3-devel
2.
3.
Actual Results:  
libdb4.3 = 4.3.29-alt2

Expected Results:  
этого пакета в зависимостях быть не должно
------- Comment #1 From 2006-03-13 02:04:23 -------
Проверил логи сборки пакетов Сизифа, не увидел ни одного случая использования
этих утилит.
Убрал зависимость в 4.3.29-alt3.
------- Comment #2 From 2006-04-08 13:31:03 -------
[c0der@rock ~]$ rpm -q libdb4.3-devel
libdb4.3-devel-4.3.29-alt3
[c0der@rock ~]$ rpm -qR !$
rpm -qR libdb4.3-devel
rpmlib(VersionedDependencies) <= 3.0.3-1
libdb4.3 = 4.3.29-alt3
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1

VERIFIED and mark bug as CLOSED